"MLS_General" = "General";
"MLS_Scanning" = "Escanear";
"MLS_Sharing" = "Compartir";
"MLS_ContactControl" = "Sincronizar,Exportar,Importar";
"MLS_EastNameOrder" = "Ordenar Nombre Oriental";
"MLS_WestNameOrder" = "Ordenar Nombre Occidental";
"MLS_FirstLast" = "Nombre + apellido";
"MLS_LastFirst" = "Apellido + nombre";
"MLS_NameOrderTitle" = "Nombre";
"MLS_MapServiceTitle" = "Mostrar mapa de domicilio";
"MLS_MapServiceAuto" = "Auto";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Mayúsculas";
"MLS_ScanMode" = "Opción de escaneo";
"MLS_ScanSingleSide" = "Una cara";
"MLS_ScanDoubleSide" = "Doble cara";
"MLS_RecogFrontLanguage" = "Lado frontal";
"MLS_RecogBackLanguage" = "Lado posterior";
"MLS_ChineseSetShow" = "Muestra de la tarjeta de visita china";
"MLS_SameAsCard" = "Igual que la información de la tarjeta";
"MLS_OutputCHT" = "Chino tradicional";
"MLS_OutputCHS" = "Chino simplificado";
"MLS_SyncItemTitle" = "Sinc";
"MLS_SyncWCTServerAuto" = "Auto";
"MLS_ImportItemTitle" = "Importar";
"MLS_ImportDuplicateContactFilt" = "¿Comprobar importaciones duplicadas?";
"MLS_ImportOriginalCatgoryKeep" = "Mantener categoría original";
"MLS_ExportItemTitle" = "Exportar";
"MLS_ExportXLSXAddressDivide" = "Separate each address as 5 columns (country, state, street...)";
"MLS_ExportCRMSetting" = "Configuración";
